<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Pointui Home 2" group="UI" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-d35f-4bd9-9ed5-151743b37ae0</Guid>
<OEMDate>4/21/2009</OEMDate>
</Item>
</Items>

